#ChinaMap {
    padding-right: 100px;
    padding-left: 10px;
    padding-bottom: 10px;
    margin: 0px auto;
    min-height: 500px;
    *height: 500px;
    width: auto;
    /*    padding-top: 10%;*/
    padding-top: 10px;
    position: relative;
    text-align: center;
}
#tiplayer {
    padding-right: 5px;
    padding-left: 5px;
    z-index: 1000;
    min-height: 1em;
    background: #000;
    max-width: 250px;
    padding-bottom: 5px;
    font: 12px 'Microsoft YaHei',Arial,ËÎÌå,Tahoma,Sans-Serif;
    color: #fff;
    padding-top: 5px;
    position: absolute;
    text-align: left;
    word-wrap: break-word;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.ToolTip {
    padding-right: 5px;
    padding-left: 5px;
    z-index: 1000;
    min-height: 1em;
    background: #000;
    max-width: 350px;
    padding-bottom: 5px;
    font: 12px 'Microsoft YaHei',Arial,ËÎÌå,Tahoma,Sans-Serif;
    color: #fff;
    padding-top: 5px;
    position: absolute;
    text-align: left;
    word-wrap: break-word;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.ToolTip {
    border-right: #c5b270 1px solid;
    padding-right: 15px;
    border-top: #c5b270 1px solid;
    padding-left: 15px;
    background: #fffbd6;
    padding-bottom: 0px;
    border-left: #c5b270 1px solid;
    color: #bb861c;
    line-height: 30px;
    padding-top: 0px;
    border-bottom: #c5b270 1px solid;
    top: 2px;
}
#map{
    //margin-top:10%;
    *margin-right:10%;
	/*width:100px;*/
}
.btn-grid{
    margin: 0px auto;
    width: 180px;
}
.btn{
    background: #53a1ad;
    padding: 0px;
    border: 0px;
    height: 38px;
    width: 100px;
    /*float: left;*/
    margin:0px auto;
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
    -webkit-appearance: none;
}
.form-grid{
    margin: 20px auto;
	/*text-align:center;*/
	width:100%;
}
input{
    width: 200px;
    height: 25px;
    line-height: 25px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    padding: 4px 6px
}
label{
    margin-right:10px;
}
.header1{
    color: #1e1e1e;
    margin:0px;
    height: 40px;
    font-size:20px;
    line-height: 40px;
    text-align: center;
    background: -webkit-gradient(linear,left top,left bottom,from(#fcfcfc),to(#d2d0d0));
    background: -moz-linear-gradient(top,#fcfcfc, #d2d0d0);
    background: -o-linear-gradient(top,#fcfcfc, #d2d0d0);
    margin-bottom: 5px;
    margin-top: 20px;
    -moz-box-shadow:0px 1px 1px #aaaaaa;
    -webkit-box-shadow:0px 1px 1px #aaaaaa;
    box-shadow:0px 1px 1px #aaaaaa;
}
.cnt{
    width: 200px;
    height: 25px;
    line-height: 25px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    padding: 4px 6px;
    display: inline-block;
    text-align: left;
    border:1px solid #E8F2F7;
}
.danger{
    border:1px solid #eed3d7;
    background: #f2dede;
    width: 80%;
    color:#b94a48;
    margin: 0px auto;
    padding:15px;
}
.msg{
    margin:15px;
    border-radius:2px;
    padding:10px;
    border:1px solid #ccc;
    margin-top: 0px;
}
.msg .msg_cnt{
    font-size:15px;
    text-align: left;
}
.tipcolor{
    height:20px;
    margin-top:5px;
    margin-bottom:5px;
}
.tipcolor .tip_1{
    height:20px;
    margin-top:-25px;
    margin-left:30px;
}
.tipcolor .tip_2{
    height:20px;
    margin-top:-27px;
    margin-left:30px;
}
.tip_3{
    height:20px;
    margin-top:-7px;
}
.tip_color1{
    background-color:#4693bb;
    width:30px;
    height:20px;
}
.tip_color2{
    background-color:#d0e2f2;
    width:30px;
    height:20px;
}
.tip_color3{
    width:30px;
    height:20px;
}